<?php
/*
 * This file is part of the sfPropel13Plugin package.
 * (c) 2007 Joshua May <notjosh@gmail.com>
 *
 * For the full copyright and license information, please view the LICENSE
 * file that was distributed with this source code.
 */

require_once 'propel/Propel.php';

if (sfConfig::get('sf_debug') && sfConfig::get('sf_logging_enabled'))
{
  // add logger
  Propel::setLogger(sfPropel13LogWrapper::getInstance());
}

// propel initialization
Propel::setConfiguration(sfPropel13Database::getConfiguration());
Propel::initialize();
